en:
  devise:
    confirmations:
      confirmed: "Your email address has been successfully confirmed."
      send_instructions: "You will receive an email with instructions for how to confirm your email address in a few minutes."
      send_paranoid_instructions: "If your email address exists in our database, you will receive an email with instructions for how to confirm your email address in a few minutes."
      new:
        resend_confirmation: "Resend confirmation instructions"
    failure:
      already_authenticated: "You are already signed in."
      inactive: "Your account is not activated yet."
      invalid: "Invalid %{authentication_keys} or password."
      locked: "Your account is locked."
      last_attempt: "You have one more attempt before your account is locked."
      not_found_in_database: "Invalid %{authentication_keys} or password."
      timeout: "Your session expired. Please sign in again to continue."
      unauthenticated: "You need to sign in or sign up before continuing."
      unconfirmed: "You have to confirm your email address before continuing."
      invalid_token: "Invalid authentication token."
    mailer:
      confirmation_instructions:
        subject: "Confirmation instructions"
        you_can_confirm: "You can confirm your account through the link below:"
        confirm: "Confirm my account"
      reset_password_instructions:
        subject: "Reset password instructions"
        someone_requested: "Someone has requested a link to change your password. If it was you, you can do this through the link below."
        change: "Change my password"
        then_connect: "After setting a new password, you will be able to sign into diaspora* again using your username \"%{username}\" and your new password"
        wont_change: "Your password won't change until you access the link above and create a new one."
        ignore: "If you didn't request this, please ignore this email."
      unlock_instructions:
        subject: "Unlock instructions"
        account_locked: "Your account has been locked due to an excessive number of unsuccessful sign in attempts."
        click_to_unlock: "Click the link below to unlock your account:"
        unlock: "Unlock my account"
      password_change:
        subject: "Password Changed"
      welcome: "Welcome %{username}!"
      hello: "Hello %{username}!"
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} have invited you to join diaspora*"
        accept_at: "at %{url}, you can accept it through the link below."
    omniauth_callbacks:
      failure: "Could not authenticate you from %{kind} because \"%{reason}\"."
      success: "Successfully authenticated from %{kind} account."
    passwords:
      no_token: "You can't access this page without coming from a password reset email. If you do come from a password reset email, please make sure you used the full URL provided."
      send_instructions: "You will receive an email with instructions on how to reset your password in a few minutes."
      send_paranoid_instructions: "If your email address exists in our database, you will receive a password recovery link at your email address in a few minutes."
      updated: "Your password has been changed successfully. You are now signed in."
      updated_not_active: "Your password has been changed successfully."
      edit:
        change_password: "Change my password"
        new_password: "New password"
        confirm_password: "Confirm password"
      new:
        forgot_password: "Forgot your password?"
        reset_password: "Reset password"
        email: "Email address"
        send_password_instructions: "Send me reset password instructions"
    registrations:
      destroyed: "Bye! Your account was successfully deleted. We hope to see you again soon."
      signed_up: "You have signed up successfully. If enabled, a confirmation was sent to your e-mail."
      signed_up_but_inactive: "You have signed up successfully. However, we could not sign you in because your account is not yet activated."
      signed_up_but_locked: "You have signed up successfully. However, we could not sign you in because your account is locked."
      signed_up_but_unconfirmed: "A message with a confirmation link has been sent to your email address. Please follow the link to activate your account."
      update_needs_confirmation: "You updated your account successfully, but we need to verify your new email address. Please check your email and follow the confirm link to confirm your new email address."
      updated: "Your account has been updated successfully."
    sessions:
      signed_in: "Signed in successfully."
      signed_out: "Signed out successfully."
      already_signed_out: "Signed out successfully."
      new:
        login: "Log in"
        username: Username
        password: Password
        sign_in: "Sign in"
        remember_me: "Remember me"
        modern_browsers: "only supports modern browsers."
    unlocks:
      send_instructions: "You will receive an email with instructions for how to unlock your account in a few minutes."
      send_paranoid_instructions: "If your account exists, you will receive an email with instructions for how to unlock it in a few minutes."
      unlocked: "Your account has been unlocked successfully. Please sign in to continue."
      new:
        resend_unlock: "Resend unlock instructions"
    invitations:
      send_instructions: "Your invitation has been sent."
      invitation_token_invalid: "Our apologies! That invitation token is not valid."
      updated: "Your password was set successfully. You are now signed in."
    shared:
      links:
        sign_in: "Sign in"
        sign_up: "Create account"
        sign_up_closed: "Open signups are closed at this time."
        forgot_your_password: "Forgot your password?"
        receive_confirmation: "Didn't receive confirmation instructions?"
        receive_unlock: "Didn't receive unlock instructions?"
  errors:
    messages:
      already_confirmed: "was already confirmed, please try signing in"
      confirmation_period_expired: "needs to be confirmed within %{period}, please request a new one"
      expired: "has expired, please request a new one"
      not_found: "not found"
      not_locked: "was not locked"
      not_saved:
        one: "1 error prohibited this %{resource} from being saved:"
        other: "%{count} errors prohibited this %{resource} from being saved:"
